.headerTitle {
    color: #000;
    font-family: "Inter";
    font-size: 48px;
    font-style: normal;
    font-weight: 200;
    line-height: 134.375%; /* 64.5px */
}

.headerDescription {
    color: rgba(0, 0, 0, 0.56);
    font-family: "Inter";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 134.375%; /* 26.875px */
}

.custom-select {
    position: relative;
    width: 200px;
    margin-bottom: 15px;
}

.select-selected {
    background-color: #f1f1f1;
    padding: 10px;
    border: 1px solid #ccc;
    cursor: pointer;
}

.select-selected:hover {
    background-color: #dedede;
}

.select-items {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    border: 1px solid #ccc;
    z-index: 1;
}

.select-items div {
    padding: 10px;
    cursor: pointer;
}

.select-items div:hover {
    background-color: #ccc;
}

.selectize-input {
    border-radius: 30px !important;
    border: 0.5px solid rgba(0, 0, 0, 0.4) !important;
    width: 162.5px !important;
    height: 37.05px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.genderDiv .selectize-input {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Inter";
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 184.615% */
    letter-spacing: -0.408px;
}

.speakingContainer .selectize-input {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Inter";
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 184.615% */
    letter-spacing: -0.408px;
}

.voiceContainer .selectize-input {
    width: 310px !important;
    min-width: 270px !important;
}

.voiceContainer .selectize-control {
    width: 310px !important;
    min-width: 270px !important;
}

.selectize-control.single .selectize-input:after {
    content: url(../icons/downIcon.svg) !important;
    border-style: none !important;
    width: 25px !important;
    height: 25px !important;
    top: 20% !important;
    right: 10px !important;
}

.genderDiv {
    position: relative;
    width: 162.5px !important;
}

.genderIcon {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    z-index: 2;
}

/* Custom Select */

.custom-dropdown {
    position: relative;
    display: inline-block;
    padding: 2px;
    cursor: pointer;
    text-align: center;
    border-radius: 30px !important;
    border: 0.5px solid rgba(0, 0, 0, 0.4) !important;
    width: 162.5px !important;
    height: 37.05px !important;
}

.dropdown-header {
    padding: 0;
}

.dropdown-options {
    display: block;
    position: absolute;
    width: 100%;
    max-height: 0;
    overflow-y: auto;
    z-index: 9999;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
    text-align: center;
    right: 0px;
    border-radius: 15px;
    /* border: 0.5px solid rgba(0, 0, 0, 0.4); */
    background-color: white;
}

.dropdown-options .option {
    padding: 5px;
    cursor: pointer;
}

.dropdown-options .option:hover {
    background-color: #976988;
}

.custom-dropdown.open .dropdown-options {
    max-height: 150px;
}

.custom-dropdown .downIcon {
    position: absolute;
    top: 15%;
    right: 6%;
}

.custom-dropdown .faceIcon {
    position: absolute;
    width: 37px;
    top: -9%;
    left: 2%;
}

.textName {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Inter";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 15px; /* 107.143% */
    letter-spacing: -0.408px;
    margin-bottom: 0;
}

.textLanguage {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Inter";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: -0.408px;
    margin-bottom: 0;
}

.img-flag {
    width: 35px;
    height: 35px;
    position: absolute;
    top: 10px;
    left: 15px;
}

.select2-container--default .select2-selection--single {
    border-radius: 30px !important;
    border: 0.5px solid rgba(0, 0, 0, 0.4) !important;
    height: 37.05px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__arrow
    b {
    border-width: 8px 6px 0 6px !important;
    border-color: #202124 transparent transparent transparent !important;
}

.speakingContainer {
    position: relative;
    width: 162.5px !important;
}

.selectsContainer {
    display: flex;
    gap: 4rem;
}

.textAreaStyle {
    border-radius: 10px;
    border: 0.5px solid rgba(0, 0, 0, 0.4);
    padding-right: 20px;
    margin-right: -20px;
    font-size: 16px;
    max-width: 100%;
    height: 450px !important;
    font-family: "Inter" !important;
}

.textAreaStyle::-webkit-scrollbar {
    width: 10px !important; /* Ancho del scrollbar */
}

.textAreaStyle::-webkit-scrollbar-thumb {
    background: #888 !important; /* Color del thumb */
    border-radius: 5px !important; /* Radio de la esquina del thumb */
    cursor: default;
}

.textAreaStyle::-webkit-scrollbar-thumb:hover {
    background: #555 !important;
}

.selectTitle {
    color: #4f4f4f;
    font-family: "Inter";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.408px;
}

@media (max-width: 550px) {
    .selectTitle {
        text-align: center !important;
        width: 100%;
    }
}

#charNumFormGroup {
    display: flex !important;
    gap: 0.1rem !important;
}

#select2-mySelect-container {
    padding: 1rem 0 !important;
}

.voiceContainer {
    position: relative;
    width: 288px !important;
}

.personIcon {
    position: absolute;
    top: 50%;
    left: 10px; /* Ajusta la posición de la imagen según tu diseño */
    transform: translateY(-50%);
    z-index: 2;
    width: 24px;
}

.audioEffects {
    font-family: "Inter";
}

.audioEffects::after {
    display: none !important;
}

.audioEffects:hover {
    text-decoration: none;
}

.deviceContainer {
    position: relative;
}

.deviceContainer .selectize-input {
    position: relative;
    max-width: 300px !important;
    min-width: 270px !important;
    color: rgba(0, 0, 0, 0.8);
    font-family: "Inter";
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 184.615% */
    letter-spacing: -0.408px;
}

.selectDevice {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.deviceCard {
    border: 0.5px solid rgba(0, 0, 0, 0.4);
    border-radius: 10px;
    max-width: 400px;
    text-align: center;
    min-width: 300px;
}

/* Select 2 */
.selectionContainer {
    display: flex !important;
    flex-direction: column !important;
    text-align: center !important;
    position: relative;
}

.selectionContainer .voiceName {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Inter";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: -0.408px;
}

.selectionContainer .voiceLanguage {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Inter";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: -0.408px;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    top: 4px !important;
    right: 10px !important;
}

.ql-container {
    height: 700px !important;
}

.ql-editor::-webkit-scrollbar {
    width: 10px !important; /* Ancho del scrollbar */
}

.ql-editor::-webkit-scrollbar-thumb {
    background: #888 !important; /* Color del thumb */
    border-radius: 5px !important; /* Radio de la esquina del thumb */
    cursor: default;
}

.ql-editor::-webkit-scrollbar-thumb:hover {
    background: #555 !important;
}

.ql-editor p {
    font-size: 16px;
    font-family: "Inter";
}

.ql-editor::before {
    font-size: 16px;
    font-family: "Inter";
}

@media (max-width: 1175px) {
    .selectsContainer {
        flex-direction: column;
        gap: 0;
        justify-content: center;
        align-items: center;
    }
    .selectize-input {
        border-radius: 30px !important;
        border: 0.5px solid rgba(0, 0, 0, 0.4) !important;
        width: 288px !important;
        height: 37.05px !important;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;

        position: relative; /* Asegura que el ancho se posicione correctamente */
        left: 50%;          /* Mueve el elemento hacia el centro */
        transform: translateX(-50%); 
    }
    .genderIcon {
        position: absolute;
        top: 50%;
        left: -55px;
        transform: translateY(-50%);
        z-index: 2;
    }
    .customLabel {
        position: relative;
        top: 50%;
        left: -63px;
        transform: translateY(-50%);
        z-index: 2;
    }
}

@media (max-width: 550px) {
    .main-panel .content-wrapper {
        padding: 0;
    }
    .customLabel {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }
}
